/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "0q2-tt-pzs"; */
"0q2-tt-pzs.title" = "Table View Cell";

/* Class = "NSButtonCell"; title = "Custom"; ObjectID = "1PD-xQ-uAg"; */
"1PD-xQ-uAg.title" = "Benutzer";

/* Class = "NSMenuItem"; title = "Species"; ObjectID = "3lI-Yv-YFb"; */
"3lI-Yv-YFb.title" = "Art";

/* Class = "NSMenuItem"; title = "Item 1"; ObjectID = "4Eq-3z-YOl"; */
"4Eq-3z-YOl.title" = "Item 1";

/* Class = "NSMenuItem"; title = "Show in Finder"; ObjectID = "4F4-7I-6xc"; */
"4F4-7I-6xc.title" = "Im Finder zeigen";

/* Class = "NSToolbarItem"; label = "Import results"; ObjectID = "4n8-d6-eBz"; */
"4n8-d6-eBz.label" = "Ergebnisse importieren";

/* Class = "NSToolbarItem"; label = "Show in map"; ObjectID = "tqW-2k-6H4"; */
"tqW-2k-6H4.label" = "In Karte";

/* Class = "NSToolbarItem"; paletteLabel = "Import results"; ObjectID = "4n8-d6-eBz"; */
"4n8-d6-eBz.paletteLabel" = "Ergebnisse importieren";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "6Sa-EQ-dGE"; */
"6Sa-EQ-dGE.title" = "Table View Cell";

/* Class = "NSMenuItem"; title = "Grey"; ObjectID = "6Y8-ba-I07"; */
"6Y8-ba-I07.title" = "Grau";

/* Class = "NSToolbarItem"; label = "Share"; ObjectID = "6vX-FX-duo"; */
"6vX-FX-duo.label" = "Teilen";

/* Class = "NSToolbarItem"; paletteLabel = "Share"; ObjectID = "6vX-FX-duo"; */
"6vX-FX-duo.paletteLabel" = "Teilen";

/* Class = "NSToolbarItem"; label = "Share"; ObjectID = "6vX-FX-duo"; */
"6vX-FX-duo.label" = "Teilen";

/* Class = "NSToolbarItem"; paletteLabel = "Share"; ObjectID = "6vX-FX-duo"; */
"6vX-FX-duo.paletteLabel" = "Teilen";

/* Class = "NSMenuItem"; title = "ascending"; ObjectID = "7DN-sP-fPL"; */
"7DN-sP-fPL.title" = "aufsteigend";

/* Class = "NSMenuItem"; title = "Delete recordings"; ObjectID = "7SD-eH-aIS"; */
"7SD-eH-aIS.title" = "Aufnahmen löschen";

/* Class = "NSMenuItem"; title = "social calls"; ObjectID = "8F4-mg-nEh"; */
"8F4-mg-nEh.title" = "Sozialrufe";

/* Class = "NSToolbarItem"; label = "ID calls"; ObjectID = "8Sz-ag-ZS4"; */
"8Sz-ag-ZS4.label" = "Rufe bestimmen";

/* Class = "NSToolbarItem"; paletteLabel = "ID calls"; ObjectID = "8Sz-ag-ZS4"; */
"8Sz-ag-ZS4.paletteLabel" = "Rufe bestimmen";

/* Class = "NSMenuItem"; title = "by location"; ObjectID = "8WE-ev-SYG"; */
"8WE-ev-SYG.title" = "nach Standort";

/* Class = "NSMenuItem"; title = "90-100%"; ObjectID = "9MO-vb-HT0"; */
"9MO-vb-HT0.title" = "90-100%";

/* Class = "NSTableColumn"; headerCell.title = "Calls"; ObjectID = "9fA-uw-hom"; */
"9fA-uw-hom.headerCell.title" = "Rufe";

/* Class = "NSButton"; ibShadowedToolTip = "Filter recordings with 2 species"; ObjectID = "23l-ZD-yc1"; */
"23l-ZD-yc1.ibShadowedToolTip" = "Aufnahmen mit 2 Arten filtern";

/* Class = "NSButton"; ibShadowedToolTip = "Clear filter"; ObjectID = "32L-iY-QrV"; */
"32L-iY-QrV.ibShadowedToolTip" = "Filter löschen";

/* Class = "NSMenuItem"; title = "70-80%"; ObjectID = "33e-wD-wz3"; */
"33e-wD-wz3.title" = "70-80%";

/* Class = "NSTableColumn"; headerCell.title = "Comment"; ObjectID = "84k-gm-yXs"; */
"84k-gm-yXs.headerCell.title" = "Kommentar";

/* Class = "NSToolbarItem"; label = "Night graph"; ObjectID = "346-y2-Tfl"; */
"346-y2-Tfl.label" = "Nachtgrafik";

/* Class = "NSToolbarItem"; paletteLabel = "Night graph"; ObjectID = "346-y2-Tfl"; */
"346-y2-Tfl.paletteLabel" = "Nachtgrafik";

/* Class = "NSButtonCell"; title = "1234"; ObjectID = "778-WB-A4P"; */
"778-WB-A4P.title" = "1234";

/* Class = "NSButton"; ibShadowedToolTip = "Further filter parameters for recordings"; ObjectID = "A5z-uq-oWv"; */
"A5z-uq-oWv.ibShadowedToolTip" = "Weitere Filter für Aufnahmen";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "BEy-YB-XbW"; */
"BEy-YB-XbW.title" = "Table View Cell";

/* Class = "NSTextFieldCell"; placeholderString = "---"; ObjectID = "BJs-xb-f00"; */
"BJs-xb-f00.placeholderString" = "---";

/* Class = "NSButton"; ibShadowedToolTip = "Filter recordings with 3 species"; ObjectID = "BgY-Cm-LdQ"; */
"BgY-Cm-LdQ.ibShadowedToolTip" = "Aufnahmen mit 3 Arten filtern";

/* Class = "NSSegmentedCell"; Bri-d2-dgf.ibShadowedLabels[0] = "<"; ObjectID = "Bri-d2-dgf"; */
"Bri-d2-dgf.ibShadowedLabels[0]" = "<";

/* Class = "NSSegmentedCell"; Bri-d2-dgf.ibShadowedLabels[1] = ">"; ObjectID = "Bri-d2-dgf"; */
"Bri-d2-dgf.ibShadowedLabels[1]" = ">";

/* Class = "NSMenuItem"; title = "Folder"; ObjectID = "Bsg-xu-M8r"; */
"Bsg-xu-M8r.title" = "Ordner";

/* Class = "NSMenuItem"; title = "by recordings count"; ObjectID = "DEj-pa-n9T"; */
"DEj-pa-n9T.title" = "nach Aufnahmezahl";

/* Class = "NSMenuItem"; title = "Edit session"; ObjectID = "DTG-bv-okY"; */
"DTG-bv-okY.title" = "Session editieren";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "Dbe-je-bpa"; */
"Dbe-je-bpa.title" = "Table View Cell";

/* Class = "NSMenuItem"; title = "Red"; ObjectID = "E8I-Il-pYC"; */
"E8I-Il-pYC.title" = "Rot";

/* Class = "NSTextFieldCell"; title = "12/123 Sessions - 100 / 90000 Aufnahmen"; ObjectID = "E8Y-1b-mW8"; */
"E8Y-1b-mW8.title" = "12/123 Sessions - 100 / 90000 Aufnahmen";

/* Class = "NSTextFieldCell"; placeholderString = "20:20 - 08:25"; ObjectID = "E87-HU-FoN"; */
"E87-HU-FoN.placeholderString" = "20:20 - 08:25";

/* Class = "NSMenuItem"; title = "by filecode"; ObjectID = "ETw-df-kx6"; */
"ETw-df-kx6.title" = "nach Filecode";

/* Class = "NSMenuItem"; title = "Box extension"; ObjectID = "Edz-jF-QOD"; */
"Edz-jF-QOD.title" = "Box-Erweiterung";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "FCo-od-Wp7"; */
"FCo-od-Wp7.title" = "Text Cell";

/* Class = "NSButtonCell"; title = "1234"; ObjectID = "GVP-g5-M6T"; */
"GVP-g5-M6T.title" = "1234";

/* Class = "NSToolbarItem"; label = "Add recording"; ObjectID = "H0O-Hb-fKg"; */
"H0O-Hb-fKg.label" = "Aufnahme hinzufügen";

/* Class = "NSToolbarItem"; paletteLabel = "Add recording"; ObjectID = "H0O-Hb-fKg"; */
"H0O-Hb-fKg.paletteLabel" = "Aufnahme hinzufügen";

/* Class = "NSToolbarItem"; label = "Year graph"; ObjectID = "HUr-9P-RtJ"; */
"HUr-9P-RtJ.label" = "Jahresgrafik";

/* Class = "NSToolbarItem"; paletteLabel = "Year graph"; ObjectID = "HUr-9P-RtJ"; */
"HUr-9P-RtJ.paletteLabel" = "Jahresgrafik";

/* Class = "NSMenuItem"; title = "unclassified"; ObjectID = "IVg-0J-okX"; */
"IVg-0J-okX.title" = "nicht klassifiziert";

/* Class = "NSButtonCell"; title = "1"; ObjectID = "J3i-Kh-rvw"; */
"J3i-Kh-rvw.title" = "1";

/* Class = "NSMenuItem"; title = "Green"; ObjectID = "JhD-ty-yU6"; */
"JhD-ty-yU6.title" = "Grün";

/* Class = "NSMenuItem"; title = "by date"; ObjectID = "KcK-dp-xfL"; */
"KcK-dp-xfL.title" = "nach Datum";

/* Class = "NSMenuItem"; title = "Open with Finder"; ObjectID = "Kf7-4c-UXr"; */
"Kf7-4c-UXr.title" = "Mit Finder öffnen";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Filter recordings based on genus/group"; ObjectID = "Kjq-AY-Goq"; */
"Kjq-AY-Goq.ibShadowedToolTip" = "Aufnahmen nach Gattung/Gruppe filtern";

/* Class = "NSToolbarItem"; label = "New session"; ObjectID = "Kn9-0A-mBN"; */
"Kn9-0A-mBN.label" = "Neue Session";

/* Class = "NSToolbarItem"; paletteLabel = "New session"; ObjectID = "Kn9-0A-mBN"; */
"Kn9-0A-mBN.paletteLabel" = "Neue Session";

/* Class = "NSMenu"; title = "Set type"; ObjectID = "Lon-RT-Be4"; */
"Lon-RT-Be4.title" = "Typ setzen";

/* Class = "NSMenuItem"; title = "Adjust times"; ObjectID = "MEf-eh-NZx"; */
"MEf-eh-NZx.title" = "Zeiten anpassen";

/* Class = "NSMenuItem"; title = "Auto mode"; ObjectID = "N4e-BA-OMq"; */
"N4e-BA-OMq.title" = "Auto-Modus";

/* Class = "NSMenuItem"; title = "Show in Finder"; ObjectID = "OHo-vd-EIU"; */
"OHo-vd-EIU.title" = "Im Finder zeigen";

/* Class = "NSButton"; ibShadowedToolTip = "Filter recordings based on marked, ... state"; ObjectID = "OSf-CB-ppb"; */
"OSf-CB-ppb.ibShadowedToolTip" = "Aufnahmen basierend auf Markiert,… filtern";

/* Class = "NSToolbarItem"; label = "Species tree"; ObjectID = "OYh-cU-PSG"; */
"OYh-cU-PSG.label" = "Artenbaum";

/* Class = "NSToolbarItem"; paletteLabel = "Species tree"; ObjectID = "OYh-cU-PSG"; */
"OYh-cU-PSG.paletteLabel" = "Artenbaum";

/* Class = "NSMenu"; title = "Set status"; ObjectID = "OgR-iI-apD"; */
"OgR-iI-apD.title" = "Status setzen";

/* Class = "NSTextFieldCell"; placeholderString = "no location"; ObjectID = "Opk-3M-ROG"; */
"Opk-3M-ROG.placeholderString" = "kein Standort";

/* Class = "NSToolbarItem"; label = "Find calls"; ObjectID = "PIR-AX-RRA"; */
"PIR-AX-RRA.label" = "Rufe suchen";

/* Class = "NSToolbarItem"; paletteLabel = "Find calls"; ObjectID = "PIR-AX-RRA"; */
"PIR-AX-RRA.paletteLabel" = "Rufe suchen";

/* Class = "NSMenuItem"; title = "TSL evaluation"; ObjectID = "Psg-7G-HOL"; */
"Psg-7G-HOL.title" = "TSL-Auswertung";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Filter recordings based on classification"; ObjectID = "Q1N-i4-1dK"; */
"Q1N-i4-1dK.ibShadowedToolTip" = "Aufnahmen basierend auf Klassifizierung filtern";

/* Class = "NSTextFieldCell"; placeholderString = "---"; ObjectID = "QLr-AW-Z7H"; */
"QLr-AW-Z7H.placeholderString" = "---";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "R2s-qI-Ggv"; */
"R2s-qI-Ggv.title" = "Text Cell";

/* Class = "NSButtonCell"; title = "0"; ObjectID = "RsR-du-fCF"; */
"RsR-du-fCF.title" = "0";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "SdK-X4-752"; */
"SdK-X4-752.title" = "Text Cell";

/* Class = "NSMenuItem"; title = "Project"; ObjectID = "SfQ-mB-WON"; */
"SfQ-mB-WON.title" = "Projekt";

/* Class = "NSMenuItem"; title = "Show file browser"; ObjectID = "T58-qv-J6U"; */
"T58-qv-J6U.title" = "Datei-Browser zeigen";

/* Class = "NSMenuItem"; title = "60-70%"; ObjectID = "Ti6-MG-BGG"; */
"Ti6-MG-BGG.title" = "60-70%";

/* Class = "NSMenuItem"; title = "Import results"; ObjectID = "Tza-jF-oW0"; */
"Tza-jF-oW0.title" = "Ergebnisse importieren";

/* Class = "NSMenuItem"; title = "Add recordings"; ObjectID = "UGF-F1-9ph"; */
"UGF-F1-9ph.title" = "Aufnahmen hinzufügen";

/* Class = "NSMenuItem"; title = "Set type"; ObjectID = "UPv-fT-JBy"; */
"UPv-fT-JBy.title" = "Typ setzen";

/* Class = "NSTableColumn"; headerCell.title = "Windspeed"; ObjectID = "Uji-qL-f9g"; */
"Uji-qL-f9g.headerCell.title" = "Windgeschwindigkeit";

/* Class = "NSButtonCell"; title = "use relative file paths"; ObjectID = "Uta-eV-3T6"; */
"Uta-eV-3T6.title" = "Relativer-Pfad-Modus";

/* Class = "NSMenuItem"; title = "Timer mode"; ObjectID = "Vfg-7L-EP0"; */
"Vfg-7L-EP0.title" = "Timer-Modus";

/* Class = "NSMenuItem"; title = "Blue"; ObjectID = "Vfx-P9-QPx"; */
"Vfx-P9-QPx.title" = "Blau";

/* Class = "NSButtonCell"; title = "3"; ObjectID = "W3r-wv-ses"; */
"W3r-wv-ses.title" = "3";

/* Class = "NSMenuItem"; title = "Yellow"; ObjectID = "WMg-mK-fiw"; */
"WMg-mK-fiw.title" = "Gelb";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "WQd-Xa-weC"; */
"WQd-Xa-weC.title" = "Table View Cell";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Filter recordings based on probability"; ObjectID = "WhM-0b-z4C"; */
"WhM-0b-z4C.ibShadowedToolTip" = "Aufnahmen basierend auf Wahrscheinlichkeit filtern";

/* Class = "NSTableColumn"; headerCell.title = "Marked"; ObjectID = "XvE-zJ-xCn"; */
"XvE-zJ-xCn.headerCell.title" = "Markiert";

/* Class = "NSTextFieldCell"; placeholderString = "FILECODE_XXXX"; ObjectID = "YIY-CC-j5F"; */
"YIY-CC-j5F.placeholderString" = "FILECODE_XXXX";

/* Class = "NSMenuItem"; title = "Prob."; ObjectID = "Zcb-3p-qxV"; */
"Zcb-3p-qxV.title" = "Wahr.";

/* Class = "NSButtonCell"; title = "2"; ObjectID = "ZdG-pQ-cPs"; */
"ZdG-pQ-cPs.title" = "2";

/* Class = "NSTableColumn"; headerCell.title = "Species"; ObjectID = "adh-aP-4e2"; */
"adh-aP-4e2.headerCell.title" = "Art";

/* Class = "NSButton"; ibShadowedToolTip = "Filter recordings with 0 species"; ObjectID = "alw-DD-cg2"; */
"alw-DD-cg2.ibShadowedToolTip" = "Aufnahmen mit 0 Arten filtern";

/* Class = "NSMenuItem"; title = "Genus/Group"; ObjectID = "awt-66-0UO"; */
"awt-66-0UO.title" = "Gattung/Gruppe";

/* Class = "NSMenuItem"; title = "Sort sessions ..."; ObjectID = "b0t-LZ-mZG"; */
"b0t-LZ-mZG.title" = "Sessions sortieren…";

/* Class = "NSTableColumn"; headerCell.title = "Classified"; ObjectID = "bAW-Zv-NfG"; */
"bAW-Zv-NfG.headerCell.title" = "Klassifiziert";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "c9k-E0-F4b"; */
"c9k-E0-F4b.title" = "Text Cell";

/* Class = "NSMenuItem"; title = "Wind extension"; ObjectID = "cZ7-ZQ-IcB"; */
"cZ7-ZQ-IcB.title" = "WKA-Erweiterung";

/* Class = "NSMenuItem"; title = "manual"; ObjectID = "cxZ-LY-aNk"; */
"cxZ-LY-aNk.title" = "manuell";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "d1F-fO-Uzq"; */
"d1F-fO-Uzq.title" = "Text Cell";

/* Class = "NSMenuItem"; title = "Classification"; ObjectID = "dUX-nM-u8M"; */
"dUX-nM-u8M.title" = "Klassifikation";

/* Class = "NSTableColumn"; headerCell.title = "Temperature"; ObjectID = "dzM-xa-RJO"; */
"dzM-xa-RJO.headerCell.title" = "Temperatur";

/* Class = "NSMenuItem"; title = "normal sequence"; ObjectID = "e8e-QA-JCa"; */
"e8e-QA-JCa.title" = "Normale Rufe";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "ePN-Xo-oQE"; */
"ePN-Xo-oQE.title" = "Table View Cell";

/* Class = "NSTableColumn"; headerCell.title = "Dur"; ObjectID = "fA7-rq-sLT"; */
"fA7-rq-sLT.headerCell.title" = "Dauer";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "fCk-6F-T1i"; */
"fCk-6F-T1i.title" = "Table View Cell";

/* Class = "NSMenuItem"; title = "Filter"; ObjectID = "h3B-Nm-GN0"; */
"h3B-Nm-GN0.title" = "Filter";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "hKP-az-HEy"; */
"hKP-az-HEy.title" = "Text Cell";

/* Class = "NSTextFieldCell"; placeholderString = "27.10.16"; ObjectID = "hNx-4j-9aA"; */
"hNx-4j-9aA.placeholderString" = "27.10.16";

/* Class = "NSMenuItem"; title = "Plot environmental data"; ObjectID = "hpH-6Y-QhN"; */
"hpH-6Y-QhN.title" = "Umweltdaten plotten";

/* Class = "NSTableColumn"; headerCell.title = "Uncertain"; ObjectID = "ivd-l4-NrC"; */
"ivd-l4-NrC.headerCell.title" = "Unsicher";

/* Class = "NSMenuItem"; title = "Show logfile"; ObjectID = "j3H-ph-Um9"; */
"j3H-ph-Um9.title" = "Logfile zeigen";

/* Class = "NSTableColumn"; headerCell.title = "Time"; ObjectID = "jxm-xl-jC2"; */
"jxm-xl-jC2.headerCell.title" = "Zeit";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "jyN-ts-3CO"; */
"jyN-ts-3CO.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "kd9-hZ-BQ9"; */
"kd9-hZ-BQ9.title" = "Text Cell";

/* Class = "NSViewController"; title = "BCAdjustRecordingDate"; ObjectID = "kfG-iv-flb"; */
"kfG-iv-flb.title" = "BCAdjustRecordingDate";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "kte-45-xKz"; */
"kte-45-xKz.title" = "Text Cell";

/* Class = "NSMenuItem"; title = "Add session"; ObjectID = "l7x-a3-IlU"; */
"l7x-a3-IlU.title" = "Neue Session";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "lpl-sI-dHc"; */
"lpl-sI-dHc.title" = "Table View Cell";

/* Class = "NSTableColumn"; headerCell.title = "Count"; ObjectID = "lrP-CP-OFH"; */
"lrP-CP-OFH.headerCell.title" = "Arten";

/* Class = "NSToolbarItem"; label = "Species list"; ObjectID = "lzS-ie-gtg"; */
"lzS-ie-gtg.label" = "Artenliste";

/* Class = "NSToolbarItem"; paletteLabel = "Species list"; ObjectID = "lzS-ie-gtg"; */
"lzS-ie-gtg.paletteLabel" = "Artenliste";

/* Class = "NSTextFieldCell"; title = "HEADER CELL"; ObjectID = "m2c-hn-w2A"; */
"m2c-hn-w2A.title" = "HEADER CELL";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "mD5-yO-aM6"; */
"mD5-yO-aM6.title" = "Table View Cell";

/* Class = "NSToolbarItem"; label = "Locations"; ObjectID = "mXL-G4-fZB"; */
"mXL-G4-fZB.label" = "Standorte";

/* Class = "NSToolbarItem"; paletteLabel = "Locations"; ObjectID = "mXL-G4-fZB"; */
"mXL-G4-fZB.paletteLabel" = "Standorte";

/* Class = "NSTableColumn"; headerCell.title = "Genus"; ObjectID = "mpp-dC-aEX"; */
"mpp-dC-aEX.headerCell.title" = "Gattung";

/* Class = "NSMenuItem"; title = "Orange"; ObjectID = "nIW-Qp-YEG"; */
"nIW-Qp-YEG.title" = "Orange";

/* Class = "NSBox"; title = "Box"; ObjectID = "nvq-d5-ZFg"; */
"nvq-d5-ZFg.title" = "Box";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "o4c-6e-YoR"; */
"o4c-6e-YoR.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "oPf-FO-d7x"; */
"oPf-FO-d7x.title" = "Text Cell";

/* Class = "NSMenuItem"; title = "by flag status"; ObjectID = "pVO-Yl-jhM"; */
"pVO-Yl-jhM.title" = "nach Status";

/* Class = "NSToolbarItem"; label = "Correlator"; ObjectID = "pgZ-BX-WPU"; */
"pgZ-BX-WPU.label" = "Korrelator";

/* Class = "NSToolbarItem"; paletteLabel = "Correlator"; ObjectID = "pgZ-BX-WPU"; */
"pgZ-BX-WPU.paletteLabel" = "Korrelator";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "q4k-Fj-G8C"; */
"q4k-Fj-G8C.title" = "Text Cell";

/* Class = "NSMenuItem"; title = "Purple"; ObjectID = "qEj-EF-PWo"; */
"qEj-EF-PWo.title" = "Lila";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Filter recordings based on species entry"; ObjectID = "qgJ-RZ-pGg"; */
"qgJ-RZ-pGg.ibShadowedToolTip" = "Aufnahmen nach Arteinträgen filtern";

/* Class = "NSTableColumn"; headerCell.title = "Audited"; ObjectID = "rIE-cB-yhj"; */
"rIE-cB-yhj.headerCell.title" = "Geprüft";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "rNl-eK-KRQ"; */
"rNl-eK-KRQ.title" = "Table View Cell";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "sLB-J4-w0j"; */
"sLB-J4-w0j.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Count"; ObjectID = "t9T-dq-3TS"; */
"t9T-dq-3TS.title" = "Arten";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "tV3-D2-EZO"; */
"tV3-D2-EZO.title" = "Text Cell";

/* Class = "NSMenuItem"; title = "Set status"; ObjectID = "wK9-2T-Fvt"; */
"wK9-2T-Fvt.title" = "Status setzen";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "wUT-vP-jii"; */
"wUT-vP-jii.title" = "Text Cell";

/* Class = "NSMenuItem"; title = "final buzz"; ObjectID = "x7h-Pb-KS6"; */
"x7h-Pb-KS6.title" = "Jagdrufe";

/* Class = "NSBox"; title = "Box"; ObjectID = "xFQ-mf-xgv"; */
"xFQ-mf-xgv.title" = "Box";

/* Class = "NSWindow"; title = "Window"; ObjectID = "xOd-HO-29H"; */
"xOd-HO-29H.title" = "Window";

/* Class = "NSToolbarItem"; label = "File browser"; ObjectID = "xXM-gX-ohx"; */
"xXM-gX-ohx.label" = "Datei-Browser";

/* Class = "NSToolbarItem"; paletteLabel = "File browser"; ObjectID = "xXM-gX-ohx"; */
"xXM-gX-ohx.paletteLabel" = "Datei-Browser";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "xkw-A3-8Pw"; */
"xkw-A3-8Pw.title" = "Text Cell";

/* Class = "NSButtonCell"; title = "Marked"; ObjectID = "xvF-yq-9oj"; */
"xvF-yq-9oj.title" = "Markiert";

/* Class = "NSMenuItem"; title = "80-90%"; ObjectID = "yUG-An-52Q"; */
"yUG-An-52Q.title" = "80-90%";

/* Class = "NSMenuItem"; title = "Delete session(s)"; ObjectID = "yhR-ff-cDP"; */
"yhR-ff-cDP.title" = "Session(s) löschen";

/* Class = "NSTableColumn"; headerCell.title = "Filename"; ObjectID = "z5u-qb-w5j"; */
"z5u-qb-w5j.headerCell.title" = "Dateiname";

/* Class = "NSMenuItem"; title = "Find calls"; ObjectID = "z41-ER-F8G"; */
"z41-ER-F8G.title" = "Rufe suchen";

/* Class = "NSButton"; ibShadowedToolTip = "Filter recordings with 1 species"; ObjectID = "zBj-E6-Cf6"; */
"zBj-E6-Cf6.ibShadowedToolTip" = "Aufnahmen mit einer 1 Art filtern";

/* Class = "NSMenuItem"; title = "Delete all subgroups"; ObjectID = "wO5-LC-gRP"; */
"wO5-LC-gRP.title" = "Alle Untergruppen löschen";

/* Class = "NSMenuItem"; title = "Update all subgroups"; ObjectID = "djA-oe-ezq"; */
"djA-oe-ezq.title" = "Alle Untergruppen aktualisieren";

/* Class = "NSMenuItem"; title = "Delete subgroups"; ObjectID = "Fq9-xd-TX0"; */
"Fq9-xd-TX0.title" = "Untergruppen löschen";

/* Class = "NSMenuItem"; title = "Update subgroups"; ObjectID = "wr6r-gH-RVm"; */
"r6r-gH-RVm.title" = "Untergruppen aktualisieren";

/* Class = "NSMenuItem"; title = "Folder"; ObjectID = "Vg0-tV-DhA"; */
"Vg0-tV-DhA.title" = "Ordner";

/* Class = "NSMenuItem"; title = "Project"; ObjectID = "glj-Mn-gaG"; */
"glj-Mn-gaG.title" = "Projekt";
